PS2PDFWR(1)

NOM
ps2pdfwr – Conversion de PostScript en PDF, sans indiquer le niveau de compatibilité, à l’aide de ghostscript

SYNOPSIS
ps2pdfwr [options...] {entrée.[e]ps|-} [sortie.pdf|-]

DESCRIPTION
Ce script d’enveloppe invoque gs(1) avec les arguments suivants
-q -dNOPAUSE -dBATCH -sDEVICE=pdfwrite ainsi que l’argument adéquat de -dOutputFile, tous précédés ou suivis par n’importe quel argument de ligne de commande. Enfin, l’option de sécurité, -dSAFER est ajoutée avant toutes les autres options (cela est désormais redondant car « SAFER » est le réglage par défaut, mais l’option ne nuit pas). Tous les scripts de ps2pdf(1) spécifiques à une version de PDF invoquent ce script en ajoutant l’option respective de niveau de compatibilité.

VOIR AUSSI
gs(1), ps2pdf(1)

VERSION
Ce document a été révisé la dernière fois pour Ghostscript version 10.04.0.

AUTEUR
Artifex Software Inc. est le principal responsable de l’entretien de Ghostscript. Cette page de manuel a été créée par George Ferguson.

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.